@charset "utf-8";

/* base 公共部分 */
body { font: 12px/22px Arial, "微软雅黑"; color:#555; margin: 0px; text-align:center;}
*{ padding:0; margin:0;}
a { color:#555; text-decoration:none;}
a:hover{ color:#0065e1; text-decoration:none;}
ul,li{ list-style:none;}
img { border:none; }
.clearboth { clear:both; }
.page{ text-align:center; margin:10px 0; width:100%; float:left;}
.page a{ background:#b3b3b3; color:#fff; margin:0 2px; padding:2px 8px;}
.page a.dq,.page a:hover{ background:#555;}

.wrapper{width:100%; margin:0; padding:0; text-align:left; overflow:hidden;}
.header{width:1100px; margin:0 auto;}
.header .logo{float:left; width:175px;}
.header .header-right{float:right; width:820px; position:relative;}
.hr1{ position:absolute; right:220px; top:40px; height:50px; }
.hr1 input[type=search] {
    font-family: inherit;
    font-size: 100%;
	width:40px;
	height:30px;
	line-height:30px;
	background:#fff url(../images/icon-search.png) right center no-repeat;
	position:absolute;
	right:0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-transtion: all 0.5s;
	-moz-transtion: all 0.5s;
	transtion: all 0.5s;
	border:none;
}
.hr1 input[type=search]:focus{
	background:#fff url(../images/icon-search.png) right center no-repeat;
	border:1px solid #ccc;
	outline:medium;
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
	position:absolute;
	right:0;
	width:600px;
	}
.hr1 input::-webkit-search-decoration,
.hr1 input::-webkit-search-cancel-button {
    display: none}

.nav-box{width:600px; float:left;padding-top:45px;}
.nav-box ul li{margin:0 20px; display:inline; font-size:15px;float:left;}
.nav-box ul li a{color:#000;}
.ss{padding-top:40px;}
.ss a{margin-left:10px;}
.ss select{margin:0 10px; height:30px; line-height:30px; width:80px;}
.ss select.s1{background:#004f9c;color:#fff;}
.ss select.s2{background:#ededed;}

/*搜索*/


/*banner*/
.slideBox{ width:100%;overflow:hidden; position:relative;   }
.slideBox .hd{ width:60px;  height:15px; overflow:hidden; position:absolute; right:50%; bottom:5px; z-index:1; margin-left:-30px; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%;  display:block;  }

.main{width:1100px; margin:0 auto;}
.box1{margin:40px 0;}
.box1 ul li{width:180px; margin:0 20px; display:inline;float:left; text-align:center; font-size:14px; line-height:40px;}
.box1 ul li img{width:180px; height:180px;-webkit-border-radius:200px; -moz-border-radius:200px;border-radius:200px; border:5px solid #ccc;}
.box1 ul li:hover img{ border:5px solid #00519b;}

.box2{}
.b2-title{}
.b2-title span{display:inline-block; background:#00519b;padding:5px 20px; font-size:16px; color:#fff;}
.b2-content{margin-top:20px;}
.b2-content2{margin-top:10px;}
.b2-bottom{font-size:14px; font-weight:bold;margin-top:10px; }
.b2-bottom a{ color:#004f9c; }

.b2-left{width:405px; float:left;}
.b2-right{width:615px; float:right;}
/* 本例子css */
.slideBox2{ width:405px; height:315px; overflow:hidden; position:relative; }
.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox2 .bd li h3{ font-weight:normal; font-size:16px; line-height:30px;}

.slideBox2 .bd img{ width:405px; height:235px; display:block;  }

.b2-content2 ul li{padding:10px 0; border-bottom:1px dashed #ccc;}
.b2-tp{width:255px; float:left;}
.b2-tp img{width:255px; height:140px;}
.b2-wz{width:350px; float:right;}
.b2-wz2{width:560px;}
.b2-wz a{font-size:14px;font-weight:normal;}
.b2-wz p{line-height:24px; margin:5px 0;}
.b2-wz p.date{color:#999;}
.b2-wz a.last{ color:#00519b;}

/*内页*/
.sider{width:240px; float:left; margin-top:20px;}
.sider-title{height:40px;line-height:40px; text-align:center; color:#fff;background:#00519b; font-size:16px;}
.sider ul{padding:10px 0;}
.sider ul li{height:40px; line-height:40px; text-align:center; font-size:14px; color:#333; background:#eee; margin-bottom:5px;}
.sider-right{width:830px;float:right; margin-top:20px;}
.sr-title{height:30px; line-height:25px; border-bottom:1px solid #ccc;}
.srt-left{font-size:16px;float:left; }
.srt-right{float:right;}
.sr-content{padding:20px 0;}
.sr-content .pic{ float:left; width:480px;}
.sr-content .sm{ width:100%; float:left; margin-top:20px;}
.sr-content .sm .smbt{ border-bottom:solid 1px #dadada; width:100%; float:left;}
.sr-content .sm .smbt span{ background:#ff5b00; color:#fff; padding:5px 10px; border-radius:4px 4px 0 0; font-size:14px; float:left;}
.sr-content .sm .neirong{ padding:10px; line-height:24px; float:left;}

.picFocus{ margin:0 auto;  width:470px; padding:5px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }
.picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1; }
.picFocus .hd ul li{ padding-top:5px; float:left;  text-align:center;  }
.picFocus .hd ul li img{ width:109px; height:90px; border:2px solid #ddd; cursor:pointer; margin-right:5px;   }
.picFocus .hd ul li.on{ background:url("images/icoUp.gif") no-repeat center 0; }
.picFocus .hd ul li.on img{ border-color:#f60;  }
.picFocus .bd li{ vertical-align:middle; }
.picFocus .bd img{ width:450px; height:450px; display:block;  }
		
.sr-content .guige{ float:right; width:300px;}
.sr-content .guige ul li{ height:30px; line-height:30px; border-bottom: 1px dashed #ccc;}
.about{font-size:14px; line-height:28px;}

.news_list ul li{padding:10px 0; border-bottom:1px dashed #ccc;}

/*案例展示*/
.case{ }
.case ul li{ float:left; margin:0 13px 20px; display:inline;width:250px; text-align:center; overflow:hidden; background:#eee;line-height:30px;}
.case ul li a{color:#000;}
.case ul li img{  width:250px; height:180px;}

/*案例展示*/
.case_show{ padding:20px 0;}
.case_show .pic{ width:380px; float:left;}
.case_show .pic img{ width:360px; border:solid 1px #dadada;}
.case_show .guige{ width:300px; float:left; margin-left:20px;}
.case_show .guige ul li{ border-bottom:dotted 1px #ccc; line-height:24px; padding-left:10px; margin-bottom:10px;}
.case_show .guige ul li .font1{ color:#287fc6;}
.case_show .sm{ width:100%; float:left; margin-top:20px;}
.case_show .sm .smbt{ border-bottom:solid 1px #dadada; width:100%; float:left;}
.case_show .sm .smbt span{ background:#00519b; color:#fff; padding:5px 10px; border-radius:4px 4px 0 0; font-size:14px; float:left;}
.case_show .sm .neirong{ padding:10px; line-height:24px; float:left;}

.product_list{ }
.product_list ul li{ float:left; margin:0 13px 20px; display:inline;width:240px; text-align:center; overflow:hidden; background:#ddd;line-height:30px; border:1px solid #ccc;}
.product_list ul li a{color:#000;}
.product_list ul li img{  width:240px; height:240px;}

.gg{font-size:14px; line-height:28px; margin-bottom:20px;}
.sr-title2{height:30px; line-height:30px; font-size:16px; border-bottom:1px solid #ccc; margin-top:30px;}
.cs{ margin-top:20px; }
.cs ul li{ float:left; margin:0 13px 20px; display:inline;width:181px; text-align:center; overflow:hidden; background:#eee;line-height:30px;}
.cs ul li a{color:#000;}
.cs ul li img{  width:181px; height:150px;}

/*新闻详细页*/
.news_show{ padding:20px 0;}
.news_show .name{ font-size:20px; text-align:center; line-height:40px;}
.news_show .date{ text-align:center; margin-bottom:10px; border-bottom:dashed 1px #dadada; padding-bottom:10px;}
.news_show .nr{ padding:8px 18px;}
.news_show .nr p{ margin-bottom:10px; line-height:26px;}
.news_show .back{ text-align:center;}
.news_show .back a:hover{ color:#ec6100;}

/*留言*/
.sr-top{ background:#eee; border:1px solid #ddd; padding:10px; line-height:26px;}

/*内页右边单页及表格、表单样式*/
.intro{ line-height:26px; padding:20px;}
.intro p{ margin-bottom:15px;}
.intro table{ background:#dadada; margin-bottom:20px;}
.intro table tr td{ padding:4px; background:#fff;}
.intro table tr td a:hover{ color:#c30;}
.intro table input, .intro table textarea{ border:solid 1px #ccc; padding:4px; font-family:"微软雅黑"; border-radius:3px;}
.intro table input.button{background:#555; color:#fff; cursor:pointer; padding:2px 10px; border:none;}

.footer{background:#00519b; margin-top:30px; line-height:24px;padding:15px 0; color:#FFF; text-align:center;}















